SWFButtonRecord_setBlendMode(3)

NAME
SWFButtonRecord_setBlendMode - sets blend mode

SYNOPSIS
#include <ming.h>

void SWFButtonRecord_setBlendMode
(
    SWFButtonRecord record,
    int mode
);

PARAMETERS

SWFButtonRecord record
    Not Documented.

int mode
    Not Documented.

DESCRIPTION
Sets an alternative blend mode instead of default alpha blend. Possible modes are: SWFBLEND_MODE_NORMAL SWFBLEND_MODE_LAYER SWFBLEND_MODE_MULT SWFBLEND_MODE_SCREEN SWFBLEND_MODE_DARKEN SWFBLEND_MODE_ADD SWFBLEND_MODE_SUB SWFBLEND_MODE_DIFF SWFBLEND_MODE_DIFF SWFBLEND_MODE_INV SWFBLDEN_MODE_ALPHA SWFBLEND_MDOE_ERASE SWFBLEND_MDOE_OVERLAY SWFBLEND_MODE_HARDLIGHT.